Is it possible for a CIA installer on 10.4? (as a 3dsx)

Discussion in '3DS - Homebrew Development and Emulators' started by SMG5, Feb 5, 2016.

Thread Status:
Not open for further replies.
  1. SMG5
    OP

    SMG5 Banned

    Banned
    87
    19
    Jan 23, 2016
    United States
    the pokemon center
    I want to install this Terraria cia but I've tried everything,no succsess
     
  2. Sora Takihawa

    Sora Takihawa Keyblade Warrior

    Member
    1,763
    286
    Oct 11, 2015
    Germany
    Realm of Darkness
    you are on 10.4 than sorry you have to buy it if you want it so badly.
     
  3. SMG5
    OP

    SMG5 Banned

    Banned
    87
    19
    Jan 23, 2016
    United States
    the pokemon center
    What do you mean,Gateway?
     
  4. Sora Takihawa

    Sora Takihawa Keyblade Warrior

    Member
    1,763
    286
    Oct 11, 2015
    Germany
    Realm of Darkness
    i mean as far i know there is no cia installer for 10.4 and no one in .3dsx
     
  5. MsMidnight

    MsMidnight part time fe modder

    Member
    1,753
    1,308
    Oct 12, 2015
    kys
    NASA and FBI, but they wont get the required services on 10.4 sysnand
     
  6. SMG5
    OP

    SMG5 Banned

    Banned
    87
    19
    Jan 23, 2016
    United States
    the pokemon center
    Aww...guess we can close this useless thread then...

    — Posts automatically merged - Please don't double post! —

    I know,I tried them
     
  7. Josephvb10

    Josephvb10 The Pokémon guy

    Member
    533
    384
    Aug 26, 2009
    Lumiose City
    No, we told you to downgrade when you had the chance.
     
  8. MsMidnight

    MsMidnight part time fe modder

    Member
    1,753
    1,308
    Oct 12, 2015
    kys
    and downgrading is risk free if yyou know what your doing
     
  9. SMG5
    OP

    SMG5 Banned

    Banned
    87
    19
    Jan 23, 2016
    United States
    the pokemon center
    I dint know about this stuff tilla few weeks ago
     
Thread Status:
Not open for further replies.